Subject: Re: [lojban] Dumb answers to good questions

From: Invent Yourself <[email-masked]>
Date: Thu, 20 Sep 2001 02:42:06 -0400 (EDT)

On Thu, 20 Sep 2001, Pierre Abbat wrote:

> I'm not sure how to say "Why did Bob HIT Fred?", but here's how I'd say "Why
> did Bob hit FRED?": {la bab. darxi la fred. pe mu'i ma?} This is the
> threefold difference between be, pe, and neither in BAI constructions:
> la bab. darxi le sazri be mu'i ma? Why is the one Bob hit the driver?
> la bab. darxi le sazri pe mu'i ma? Why did Bob hit the DRIVER?

pe'i sarcu fa le du'u da smuni "le sazri pe mu'i ma" .i ku'i pe'i da na
zasti .iseju le mukti cu srana le sazri .i ku'i .audai M srana B

-----
It's said that Mullah Omar has met two non-Muslims in his life. Others say
even that's not true.

Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
"University for the Education of Truth," a fundamentalist institution that
educated and trained nine out of the Taliban's top 10 leaders.